html, body {
    height: 100%;
}

body {
    display: flex;
    padding-top: 40px;
    align-items: center;
    display: -ms-flexbox;
    padding-bottom: 40px;
    -ms-flex-align: center;
    background-color: #f5f5f5;
}

.form-signin {
    width: 100%;
    margin: auto;
    padding: 15px;
    max-width: 330px;
}

.form-signin .checkbox {
    font-weight: 400;
}

.form-signin .form-control {
    height: auto;
    padding: 10px;
    font-size: 16px;
    position: relative;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}